{
    "pages": [{
            "path": "pages/home/recent",
            "style": {
                "navigationBarTitleText": "最近访问"
            }
        },
        {
            "path": "pages/home/index",
            "style": {
                "navigationBarTitleText": ""
            }
        },
        {
            "path": "pages/home/category",
            "style": {
                "navigationBarTitleText": "分类"
            }
        },
        {
            "path": "pages/home/shop",
            "style": {
                "navigationBarTitleText": "门店"
            }
        },
        {
            "path": "pages/home/user",
            "style": {
                "navigationBarTitleText": "我的"
            }
        },
        {
            "path": "pages/home/course",
            "style": {
                "navigationBarTitleText": "课程",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "common/redirect",
            "style": {
                "navigationBarTitleText": "加载中..."
            }
        },
        {
            "path": "common/webview",
            "style": {
                "navigationBarBackgroundColor": "#ffffff",
                "navigationBarTextStyle": "black"
            }
        },
        {
            "path": "pages/class/index",
            "style": {
                "navigationBarBackgroundColor": "#ffffff",
                "navigationBarTextStyle": "black"
            }
        },
        {
            "path": "pages/class/paySuccess",
            "style": {
                "navigationBarBackgroundColor": "#ffffff",
                "navigationBarTextStyle": "black"
            }
        }
    ],
    "subPackages": [{
            "root": "pages/user",
            "pages": [{
                    "path": "register",
                    "style": {
                        "navigationBarTitleText": "注册"
                    }
                },
                {
                    "path": "password",
                    "style": {
                        "navigationBarTitleText": "修改密码"
                    }
                }
            ]
        },
        {
            "root": "pages/goods",
            "pages": [{
                "path": "detail",
                "style": {
                    "navigationBarTitleText": "详情"
                }
            }]
        },
        {
            "root": "pages/pay",
            "pages": [{
                "path": "index",
                "style": {
                    "navigationBarTitleText": ""
                }
            }]
        },
        {
            "root": "pages/callback",
            "pages": [{
                    "path": "index"
                },
                {
                    "path": "success",
                    "style": {
                        "navigationBarTitleText": "支付成功"
                    }
                }
            ]
        },
        {
            "root": "pages/coupon",
            "pages": [{
                "path": "list",
                "style": {
                    "navigationBarTitleText": "优惠券",
                    "enablePullDownRefresh": true
                }
            }]
        },
        {
            "root": "pages/order",
            "pages": [{
                    "path": "list",
                    "style": {
                        "navigationBarTitleText": "订单列表",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "detail",
                    "style": {
                        "navigationBarTitleText": "订单列表"
                    }
                },
                {
                    "path": "buy",
                    "style": {
                        "navigationBarTitleText": "订单确认"
                    }
                },
                {
                    "path": "comment",
                    "style": {
                        "navigationBarTitleText": "评价"
                    }
                }
            ]
        },
        {
            "root": "pages/interest",
            "pages": [{
                    "path": "invite",
                    "style": {
                        "navigationBarTitleText": "邀请排行",
                        "enablePullDownRefresh": true
                    }
                },
                {
                    "path": "level",
                    "style": {
                        "navigationBarTitleText": "会员等级"
                    }
                }
            ]
        },
        {
            "root": "pages/chat",
            "pages": [{
                "path": "index",
                "style": {
                    "navigationBarTitleText": "客服",
                    "enablePullDownRefresh": true
                }
            }]
        }
    ],
    "globalStyle": {
        // #ifdef H5
        "navigationStyle": "custom",
        // #endif
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "花卉宝",
        "navigationBarTextStyle": "black"
    },
    "tabBar": {
        "color": "#C0C4CC",
        "selectedColor": "#fa436a",
        "borderStyle": "black",
        "backgroundColor": "#ffffff",
        "list": [{
                "pagePath": "pages/home/index",
                "iconPath": "static/images/common/home-no.png",
                "selectedIconPath": "static/images/common/home-is.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/home/category",
                "iconPath": "static/images/common/category-no.png",
                "selectedIconPath": "static/images/common/category-is.png",
                "text": "分类"
            },
            {
                "pagePath": "pages/home/course",
                "iconPath": "static/images/common/icon_class.png",
                "selectedIconPath": "static/images/common/icon_class_active.png",
                "text": "课程"
            },
            {
                "pagePath": "pages/home/shop",
                "iconPath": "static/images/common/shop-no.png",
                "selectedIconPath": "static/images/common/shop-is.png",
                "text": "门店"
            },
            {
                "pagePath": "pages/home/user",
                "iconPath": "static/images/common/user-no.png",
                "selectedIconPath": "static/images/common/user-is.png",
                "text": "我的"
            }
        ]
    }
}